.country--bvo .country-header-img {
  margin-top: -180px;
}

.country__intro .g-button {
  max-width: 900px;
  margin: 35px auto 0;
}

.country__intro .wave_big {
  top: 600px;
  left: -500px;
}
.country__intro .wave_small {
  top: 180px;
  right: -250px;
}
@media (max-width: 767px) {
  .country__flag {
    display: none;
  }
  .country {
    margin-top: 20px;
  }
  .country--bvo .country-header-img {
    margin-top: 0;
    margin-bottom: 20px;
  }
  .country--bvo .country-header-img img {
    max-height: 182px;
    margin-top: -10px;
  }
  .country__intro .g-button {
    margin: 30px 0 0 0;
    width: 100%;
  }
  .country__intro {
    margin-bottom: 25px;
  }
}
.banners .wave_big {
  right: -550px;
  top: -30px;
}
.banners .wave_small {
  bottom: 265px;
  left: -250px;
}

.banner {
  height: 440px;
}
@media (max-width: 767px) {
  .banners {
    gap: 35px;
  }
  .banner {
    min-height: 500px;
  }
  .banner picture {
    width: 100%;
    height: 100%;
  }
  .banner picture img {
    width: 100%;
  }
  .banner-content__notes {
    flex-direction: column-reverse;
    justify-content: flex-end;
  }
  .banner-content {
    margin-top: 20px;
  }
  .banner-header {
    padding: 8px;
  }
}
.registration .g-button {
  margin: 0 auto;
}
.registration-subtitle {
  font-size: 20px;
  line-height: 22px;
}

@media (max-width: 767px) {
  .registration h2 {
    text-align: center;
  }
  .registration .g-button {
    margin-top: 30px;
  }
  .registration-subtitle {
    font-size: 16px;
  }
}

.step1 .wave_big {
  right: -550px;
  top: 0;
}

.step3 .wave_big {
  bottom: 450px;
  right: -550px;
}
.step3 .wave_small {
  top: 550px;
  left: -250px;
}
@media (max-width: 767px) {
  span.text-note {
    font-size: 16px;
    line-height: 22px;
  }
  .step3 img {
    max-height: 420px;
  }
  .step3-first-picture {
    width: 100%;
  }
  .step3 picture img {
    width: 100%;
  }
  .step3-first-image-float-wrapper p:last-of-type {
    order: 1;
  }
}
.step5 .wave_small {
  top: 110px;
  left: -400px;
}
@media (max-width: 767px) {
  .step5 img {
    max-height: 232px;
  }
  .step2 img {
    order: 2;
  }
  .step2 .step-image-float-wrapper img {
    order: 2;
    float: unset;
  }
  .step2 .step-image-float-wrapper picture {
    order: 2;
  }
  .step2 .step-image-float-wrapper p:first-of-type {
    order: 1;
  }
  .step2 .step-image-float-wrapper p:last-of-type {
    order: 3;
  }
}
.possession .block-note {
  padding: 20px;
  margin-top: 30px;
}
.possession .only-desktop {
  margin-bottom: 34px;
}
.possession .wave_big {
  top: 190px;
  right: -550px;
}
.possession .wave_small {
  bottom: 380px;
  left: -300px;
}
@media (max-width: 767px) {
  .possession h2 {
    text-align: center;
  }
  .possession .block-note {
    margin-bottom: 0 !important;
  }
  .possession .step-image-float-wrapper img {
    margin: 0;
    margin-top: 20px;
  }
  .possession .only-mobile {
    margin-bottom: 20px;
  }
}
.useful .wave_big {
  bottom: 600px;
  left: -500px;
}

.useful .wave_small {
  top: 500px;
  right: -400px;
}

.useful .g-button {
  margin: 50px auto 0;
}
@media (max-width: 767px) {
  .useful .g-button {
    margin: 30px auto 0;
  }
  .useful-second-image {
    height: 420px;
    object-fit: cover;
  }
}
.facts .image-float-wrapper img {
  margin-bottom: 25px;
}

.facts .wave_small {
  top: 160px;
  left: -400px;
}

.facts .wave_big {
  bottom: 390px;
  right: -550px;
}
@media (max-width: 767px) {
  .facts-second-image {
    height: 420px;
    object-fit: cover;
  }
  .featurtes h2 {
    margin-top: 0;
  }
  .featurtes .wave_small:last-of-type {
    top: auto;
    bottom: -70px;
  }
  .facts .step-image-float-wrapper p:first-of-type {
    order: -1;
    margin-bottom: 20px;
  }
  .facts .image-float-wrapper img {
    margin: 0;
  }
}
